
.section {
	display:block;
    padding:0px 150px;
    border:none;
}
.row {
	margin: 0 -15px;
}
.row:after {
	content: '';
	display: table;
	clear: both;
}
.col {
	float: left;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
.span1 {
	width: 8.33%;
}
.span2 {
	width: 16.66%;
}
.span3 {
	width: 25%;
}
.span4 {
	width: 33.33%;
}
.span5 {
	width: 41.66%;
}
.span6 {
	width: 50%;
}
.span7 {
	width: 58.33%;
}
.span8 {
	width: 66.67%;
}
.span9 {
	width: 75%;
}
.span10 {
	width: 83.33%;
}
.span11 {
	width: 91.66%;
}
.span12 {
	width: 100%;
}
.nopadding {
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
}

/*.mBottom{
	margin-bottom:30px;
}
.embed-video-block {
	width:270px;
	margin:0 auto;
}
.embed-video {
	width:270px;
	height:203px;
}

.pg-block {
	width:33%;
}

.product-thumbs {
	width:620px;
}*/